This project contains 3 outdated main dependencies.

Crate swc_ecma_ast

Dependencies

(13 total, 3 outdated)

CrateRequiredLatestStatus
 arbitrary^11.3.2up to date
 bitflags^2.3.22.6.0up to date
 bytecheck^0.6.100.7.0out of date
 is-macro^0.3.00.3.5up to date
 num-bigint^0.40.4.6up to date
 phf^0.11.20.11.2up to date
 rkyv=0.7.420.7.44out of date
 scoped-tls^1.0.11.0.1up to date
 serde^1.0.1331.0.204up to date
 string_enum^0.4.20.4.4up to date
 swc_atoms^0.6.50.6.7up to date
 swc_common^0.33.180.36.1out of date
 unicode-id^0.30.3.4up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 serde_json^11.0.120up to date